"use strict";
exports.__esModule = true;
var React = require("react");
var glamorous_1 = require("glamorous");
var Document = glamorous_1["default"].div({
    display: 'block',
    width: '210mm',
    margin: '0 auto'
});
exports["default"] = function (props) { return (React.createElement(Document, null, props.children)); };
